Jump to content

Archived

This topic is now archived and is closed to further replies.

axforts

PunBB modifications- need help

Recommended Posts

im currently trying to insdtall a mod on punvv 1.2.12, its the mod for password protected forums, however, the issue im getting when running install_mod.php is that it currently supports mysql only, however my database is mysql, and i am running mysql, so why doesnt it work. 

[url=http://punbb.org]punbb.org[/url]

[url=http://www.punres.org/files/projects/pr_128/rid_229/]The mod and readme[/url]

Share this post


Link to post
Share on other sites
did you check to make sure you are using the same mysql version? maybe the mod requires version 5 and you are using version 4 or something.

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.